@import url(featured_slide.css);

#left {
	font: normal 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration: none;
	float: left;
	width: 200px;
	margin-bottom: 25px;
	border: 1px solid #E2E2E2;
	padding-bottom: 10px;
	border-radius: 5px;
	box-shadow: 0 0 7px rgba(0, 0, 0, .5);
}
#left h2 { margin: 0px; padding: 3px 0px 3px 10px; font-weight: bold; text-decoration: none; color: #FFF; border-radius: 5px 5px 0 0; text-transform: uppercase; font-size: 16px; background-color: #090; 
}
#left ul {
	margin: 0px;
	padding: 0px;
}
#left ul li {
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-bottom: 1px solid #CCC;
	margin-right: 10px;
	margin-left: 10px;
}
#left .end {
	border:none;
}
#left ul li a {
	font-weight: normal;
	color: #333;
	text-decoration: none;
}
#left ul li a:hover { font-weight: bold; color: #F60; text-decoration: none; 
}
#right {
	font: normal 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration: none;
	float: left;
	width: 730px;
	padding-left: 10px;
}
#right h2 { color: #0D5C01; text-decoration: none; margin: 0px 0px 10px; padding: 5px 0px; border-bottom: 1px dashed #003964; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-variant: normal; text-transform: uppercase; 
}
#img {
	padding: 5px;
	float: left;
	height: 121px;
	width: 139px;
	margin-right: 15px;
}
.img1 { float: left; margin-right: 10px; }

#img_1 {
	float: left;
	height: 121px;
	width: 139px;
	padding: 5px;
	margin: 7px 15px;
	border: 1px solid #CCC;
	border-radius: 5px;
	box-shadow: 0 0 7px rgba(0, 0, 0, .3);
}
#right p strong { color: #0D5C01; text-transform: uppercase; font-size: 18px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
}
#read {
	float: right;
	height: 20px;
	width: 90px;
	margin-right: 10px;
}
#read ul {
	margin: 0px;
	padding: 0px;
}
#read ul li {
	display: inline;
}



.projects {
	display: inline;
	padding-right: 24px;
	width: 600px;
	float: left;
	margin-left: 60px;
	margin-right: 50px;
	margin-top: 10px;
}
.projects h3 { padding-bottom: 20px; }
.projects-slider {
	padding-left: 38px;
	display: inline-block;
	list-style-type: none;
	float: left;
}
.projects-slider .jcarousel-container, 
.projects-slider .jcarousel-clip { position: relative; overflow: hidden; width: 545px; height: 88px; }
.projects-slider .jcarousel-clip ul li { position: relative; overflow: hidden; padding-right: 21px; width: 88px; height: 88px;  }
.projects-slider .jcarousel-clip ul li a { display: block; width: 88px; height: 88px; }
.projects-slider .jcarousel-clip ul li img { border: solid 1px #c4c4c4; padding: 1px; background: #fff; border-radius: 6px; }
.projects-slider .jcarousel-prev-disabled,
.projects-slider .jcarousel-next-disabled { display: none !important; }
.projects-slider .jcarousel-prev,
.projects-slider .jcarousel-next { 
	position: absolute; 
	top: 32px; 
	left: 4px; 
	width: 20px; 
	height: 26px; 
	background: url(images/projects-slider.html); 
	cursor: pointer; 
}
.projects-slider .jcarousel-next { left: auto; right: -11px; background-position: -20px 0; }
.projects .projects-slider ul li {
	display: inline;
	
}
